{
    "name": "provm/capitalinvestments",
    "description": "Web para Capital Investments",
    "type": "project",
    "require": {
        "slim/slim": "^4.5",
        "php-di/slim-bridge": "^3.0",
        "rubellum/slim-blade-view": "^0.1.1",
        "nyholm/psr7": "^1.2",
        "nyholm/psr7-server": "^0.4.1",
        "nesbot/carbon": "^2.32",
        "guzzlehttp/guzzle": "^6.5"
    },
    "require-dev": {
        "phpunit/phpunit": "^8.5",
        "kint-php/kint": "^3.3",
        "zeuxisoo/slim-whoops": "^0.7.2",
        "joshtronic/php-loremipsum": "^1.0"
    },
    "license": "UNLICENSED",
    "authors": [
        {
            "name": "Aldarien",
            "email": "aldarien85@gmail.com"
        }
    ],
    "autoload": {
      "psr-4": {
        "ProVM\\KI\\Common\\": "common",
        "ProVM\\KI\\": "src",
        "ProVM\\Common\\": "provm/common"
      }
    }
}
